[folding]

node_unfolds=[NodePath("."), PackedStringArray("metadata"), NodePath("Cassable"), PackedStringArray("Transform")]
resource_unfolds=["res://Assets/Prefab/Blocs/Bloc_Plateforme.tscn::PhysicsMaterial_648bc", PackedStringArray(), "res://Assets/Prefab/Blocs/Bloc_Plateforme.tscn::RectangleShape2D_3np7j", PackedStringArray()]
nodes_folded=[]
